Subject: Tervishoiuteenuse osutamise tegevusloa riigilõiv
From: "Kristina Kala" <[email-masked]>
To: <[email-masked]>
Date: Wed, 8 Jan 2025 17:09:52 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere,

Tekkis küsimus seoses eriarstiabi osutamiseks vajaliku tegevusloa 
taotlusega. Olen haiglavälise eriarstiabi luba taotlemas silmakliinikule. 
Kas riigilõiv tuleb maksta iga nn eriarsti ruumi eest? St ruumi eest, kus 
toimub eriarsti vastuvõtt? Või iga isiku eest, kes seal vastuvõttu hakkab 
tegema? Meil tuleb 2 silmaarsti vastuvõturuumi, esialgu hakkab neis tööle 3 
arsti, hiljem lisandub tõenäoliselt töötajaid, kuid mitte ruume. Mitu x 145€ 
pean riigilõivu maksma?

Vastust ootama jäädes,
Kristina Kala
5225000